اشکال در نصب پکیج autocomplete php در ویرایشگر اتم

3 سال پیش
توسط heather آپدیت شد
heather ( 4388 تجربه )
3 سال پیش
تخصص : برنامه نویس بک اند

سلام خدمت شما دوستان محترم ...
ببخشید من تازه این ویرایشگر رو نصب کردم و ازش خوشم اومده و میخواستم این پکیج رو روش نصب کنم ولی وقتی در قسمت install a Pakage عنوان پکیج مورد نظر رو میزنم و اون پکیجی که تو سایت گیت هاب نوشته رو install میزنم.. بعد از نصب به من اخطار میده ! و کادرهای قرمز رنگی میان .
اگه کسی میتونه راهنماییم کنه ممنون میشم.
با تشکر

حسام موسوی ( 365856 تجربه )
3 سال پیش
تخصص : طراح و برنامه نویس

سعی کنید از ابزارهای تغییر i p استفاده کنید چون گاهی اوقات در این مورد گیر میده یکم اذیت کننده است نصب پکیج در این ابزار

heather ( 4388 تجربه )
3 سال پیش
تخصص : برنامه نویس بک اند

ارور اینه :
'php' could not be spawned. Is it installed and on your path? If so please open an issue on the package spawning the process.

حسام موسوی ( 365856 تجربه )
3 سال پیش
تخصص : طراح و برنامه نویس

مثل اینکه به مسیر php گیر داده سعی کنید چک کنید ایا php نصب هست و اگر نصبه مسیرش مشخصه یا خیر

heather ( 4388 تجربه )
3 سال پیش
تخصص : برنامه نویس بک اند

php نصب هستش چون کدهام اجرا میشن....ولی مسیرش داخل xampp هستش ....
ممنون از شما

برای ارسال پاسخ باید وارد سایت شوید